Phone picker widget: required option doesn't work